import JDLApplicationConfigurationOption from './jdl-application-configuration-option.js';
export default class ListJDLApplicationConfigurationOption extends JDLApplicationConfigurationOption {
    constructor(name: any, value: any);
    getValue(): any[];
    toString(): string;
}
